Package org.apache.sling.commons.crypto.jasypt.internal

# Class JasyptRandomSaltGeneratorRegistrar

java.lang.Object
org.apache.sling.commons.crypto.jasypt.internal.JasyptRandomSaltGeneratorRegistrar

public final class JasyptRandomSaltGeneratorRegistrar extends Object
Registrar for Jasypt Random Salt Generator.
Registers a `RandomSaltGenerator` as OSGi Service.

See Also:
  - `RandomSaltGenerator`

## Constructor Summary

Constructors
Constructor
Description
`JasyptRandomSaltGeneratorRegistrar()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JasyptRandomSaltGeneratorRegistrar

public JasyptRandomSaltGeneratorRegistrar()